 .u-section-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-sheet-1 {
  min-height: 576px;
}

.u-section-1 .u-group-1 {
  min-height: 466px;
  height: auto;
  margin-top: 50px;
  margin-bottom: -209px;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-1 .u-text-1 {
  font-size: 5.45rem;
  margin: 0 472px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 34px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 172px;
    font-size: 4.541666666666667rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: -60px;
    min-height: 356px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 30px;
    margin-bottom: 50px;
    min-height: 248px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 22px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.9rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 931px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 50px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 33px 0 -658px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 734px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 734px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-custom-html-2 {
  height: auto;
  min-height: 776px;
  width: 407px;
  margin: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 734px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-custom-html-3 {
  height: auto;
  min-height: 776px;
  width: 407px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-bottom: -3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 556px;
  }

  .u-section-2 .u-custom-html-2 {
    width: 307px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 556px;
  }

  .u-section-2 .u-custom-html-3 {
    width: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1684px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: -352px;
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 786px;
  }

  .u-section-2 .u-custom-html-2 {
    width: 355px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 786px;
  }

  .u-section-2 .u-custom-html-3 {
    margin-right: 365px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2470px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -2653px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 734px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 734px;
  }

  .u-section-2 .u-custom-html-2 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 776px;
  }

  .u-section-2 .u-custom-html-3 {
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2496px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: -963px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-2 .u-custom-html-2 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 786px;
  }

  .u-section-2 .u-custom-html-3 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 881px;
}

.u-section-3 .u-list-1 {
  margin-top: 50px;
  margin-bottom: -39px;
}

.u-section-3 .u-repeater-1 {
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 732px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.15rem;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.15rem;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.15rem;
}

.u-section-3 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.15rem;
}

.u-section-3 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.15rem;
}

.u-section-3 .u-text-10 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-text-11 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.15rem;
}

.u-section-3 .u-text-12 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 50px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 555px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 956px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-10 {
    width: auto;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-12 {
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 264px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: -64px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 194px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 11px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 194px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-4 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -116px;
    margin-bottom: -116px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 134px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 134px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -84px;
    margin-bottom: -84px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: -326px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -227px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 8px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: -3px;
    margin-right: -3px;
  }
}